DVDSTYLER(1)

NAME
dvdstyler - cross platform DVD authoring system for Video DVD production

SYNOPSIS
dvdstyler [options] files...

DESCRIPTION
This manual page documents briefly the dvdstyler commands.

DVDStyler is an authoring program to produce Video DVDs.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-e, --stderr
    Write log messages to standard error.

-h, --help
    Show summary of options.

-s, --start
    Automatically starts the generation and burning.

-v, --version
    Show version of program.

AUTHOR
DVDStyler was written by Alex Thuering <alex.thuering@web.de>.

This manual page was written by Fabrice Coutadeur <coutadeurf@gmail.com> and Uwe Bugla <uwe.bugla@gmx.de> for the Debian project of DVDStyler.